=== debian/watch ===
version=3
https://metacpan.org/release/HTML-WikiConverter-TikiWiki \
	.*/HTML-WikiConverter-TikiWiki-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
